
/* Class = "NSWindow"; title = "Fusionner des fichiers"; ObjectID = "5"; */
"5.title" = "Fusionner des fichiers";

/* Class = "NSTableColumn"; headerCell.title = "Nom de fichier"; ObjectID = "474"; */
"474.headerCell.title" = "Nom de fichier";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stéréo"; ObjectID = "610"; */
"610.title" = "Stéréo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "615"; */
"615.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "616"; */
"616.title" = "16 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "617"; */
"617.title" = "24 bits";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "618"; */
"618.title" = "8 bits";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "659"; */
"659.title" = "16 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "660"; */
"660.title" = "24 bits";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "661"; */
"661.title" = "8 bits";

/* Class = "NSTextFieldCell"; title = "Glissez-ici les fichiers à fusionner :"; ObjectID = "686"; */
"686.title" = "Glissez-ici les fichiers à fusionner :";

/* Class = "NSButtonCell"; title = "Fusionner"; ObjectID = "687"; */
"687.title" = "Fusionner";

/* Class = "NSTextFieldCell"; title = "Qualité résultante"; ObjectID = "690"; */
"gSl-Cx-GL6.title" = "Qualité résultante";

/* Class = "NSTextFieldCell"; title = "Qualité d'échantillonnage :"; ObjectID = "693"; */
"693.title" = "Qualité d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Canaux :"; ObjectID = "694"; */
"694.title" = "Canaux :";

/* Class = "NSTextFieldCell"; title = "Fréquence d'échantillonnage :"; ObjectID = "696"; */
"696.title" = "Fréquence d'échantillonnage :";

/* Class = "NSMenuItem"; title = "32 bits"; ObjectID = "704"; */
"704.title" = "32 bits";
